Hitboxy

Wrapper around the Hitbox API

Installation

sudo pip3 install hitboxy

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.1.23 2016-04-23      
0.1.22 2016-04-23      
0.1.21 2016-04-19      
0.1.20 2016-04-04      
0.1.19 2016-04-02      
0.1.18 2016-04-01      
0.1.17 2016-04-01      
0.1.16 2016-04-01      
0.1.14 2016-03-30      
0.1.13 2016-03-24      
0.1.12 2015-07-20      
0.1.11 2015-07-14      
0.1.10 2015-07-14      
0.1.9 2015-07-13      
0.1.8 2015-04-02      
0.1.6 2015-04-01      
0.1.5 2015-04-01      
0.1.4 2015-04-01      
0.1.3 2015-04-01      
0.1.2 2015-04-01      

Issues with this package?

Page last updated 2022-03-28 16:36:10 UTC